## visad
Class VisADQuadArray

    java.lang.Object
      visad.VisADSceneGraphObject
          visad.VisADGeometryArray
              visad.VisADQuadArray

All Implemented Interfaces:
  Cloneable, Serializable

public class VisADQuadArray
extends VisADGeometryArray

VisADQuadArray stands in for j3d.QuadArray and is Serializable.

See Also:
  Serialized Form

Field Summary

Fields inherited from class visad.VisADGeometryArray
`any_longitude_rotate, colors, coordinates, longitude_axis, longitude_coords, longitude_cs, longitude_map, normals, texCoords, vertexCount, vertexFormat`

Fields inherited from class visad.VisADSceneGraphObject
`parent`

Constructor Summary
`VisADQuadArray()`

Method Summary
`Object` `clone()`

Methods inherited from class visad.VisADGeometryArray
`adjustLongitude, adjustLongitudeBulk, adjustSeam, byteArrayString, copy, floatArrayString, getLongitudeRange, getLongitudes, getLongitudes, merge, removeMissing, rotateLongitudes, rotateOneLongitude, toString`

Methods inherited from class visad.VisADSceneGraphObject
`detach`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### VisADQuadArray

    public VisADQuadArray()

Method Detail

### clone

    public Object clone()

  Specified by:
    `clone` in class `VisADGeometryArray`